.franquia-por-que{ position:relative; width:100%; padding:4rem 0 5rem 0; margin:0; background-color:var(--gebon-color); }
.franquia-por-que h2{ font-size:3.5rem; line-height:1; color:#FFFFFF; margin:0 auto 4rem auto; text-align:center; }
.franquia-por-que p{ font-size:1.2rem; line-height:1.3; margin:0 auto 2rem 0; color:#FFFFFF; text-align:center; }
.franquia-por-que p strong{ color:#FFFFFF; font-weight:800; }
.franquia-por-que img{ max-width:9rem; height:auto; margin:0 auto 2rem auto; }
@media (min-width:768px){
    .franquia-por-que h2{ font-size:4.5rem; }
    .franquia-por-que p{ font-size:1.5rem; }
    .franquia-por-que img{ max-width:12rem; }
}
